Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
KDTREE Struct Reference

`#include <kdtree.h>`

List of all members.

## Public Attributes

inT16 | KeySize
KDNODE | Root
PARAM_DESC | KeyDesc [1]

## Detailed Description

Definition at line 49 of file kdtree.h.

## Member Data Documentation

PARAM_DESC KDTREE::KeyDesc[1]

Definition at line 52 of file kdtree.h.

inT16 KDTREE::KeySize

Definition at line 50 of file kdtree.h.

KDNODE KDTREE::Root

Definition at line 51 of file kdtree.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/kdtree.h